Error

two or more packages specified (btyacc lenny)